classification
Title: Slight adjustment to sphinx print-media stylesheet
Type: enhancement Stage:
Components: Documentation tools (Sphinx) Versions: Python 3.0, Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: georg.brandl, tim.golden
Priority: normal Keywords: patch

Created on 2008-01-29 16:15 by tim.golden, last changed 2008-02-23 12:32 by georg.brandl. This issue is now closed.

Files
File name Uploaded Description Edit
sphinx-r60407.patch tim.golden, 2008-01-29 16:15 Patch against r60407 of Sphinx
Messages (2)
msg61821 - (view) Author: Tim Golden (tim.golden) * (Python committer) Date: 2008-01-29 16:15
My previous patch to the print stylesheet used by Sphinx was a little
overenthusiastic and resulted in the right edge of the text truncating
on some printers. This version reverts a part of that and gives a useful
result on the printers I've tried.

Patch attached against r60407 of Sphinx
msg62723 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-02-23 12:32
Thank you for the patch, applied in my sandbox (will be part of a larger
commit).
History
Date User Action Args
2008-02-23 12:32:59georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg62723
2008-01-30 09:58:31christian.heimessetpriority: normal
assignee: georg.brandl
type: enhancement
keywords: + patch
nosy: + georg.brandl
2008-01-29 16:15:52tim.goldencreate